.cb {clear:both;}

#secondary {
	float:left;
}

.page-template-templatestemplate-full-full-feature-php #main {
    padding-top: 0 !important;
}

.page-template-templatestemplate-full-full-feature-php #main .full-container {
    max-width: 100% !important;
}

.page-template-templatestemplate-full-full-feature-php div#primary {
    max-width: 1080px;
    margin: 0 auto;
    display: block;
    float: none;
}
.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
	position:absolute;
	margin-top:-3em;
	color:#fff;
	text-shadow:0 0 10px #000;
	font-size:3em;
}
.page-template-templatestemplate-full-full-feature-php #main{
	padding:0 0 30px;
}

div#fullwidth_featured_img {
    max-height: 380px;
    overflow: hidden;
    min-height: 380px;
    position: relative;
}

div#fullwidth_featured_img img {
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    object-fit: cover;
    width: 100%;
}
/**Meta Slider**/
.metaslider .caption-wrap {
	opacity:1 !important;
	bottom:50% !important;
	text-transform:uppercase;
	background:none !important;
	line-height:1 !important;
}
.metaslider .caption {
		padding:0 !important;
		font-size:1em;
		text-shadow:0 0 10px #000;
		max-width:1080px;
		width:100%;
		display:block ;
		margin:0 auto;
	}

/**Footer**/
.layout-full #colophon {
	padding-left:0;
	padding-right:0;
	padding-bottom:0;
}
#colophon #theme-attribution, #colophon #site-info {
  margin-top: 0px;
  color: white;
}
/* andy starts */
nav.site-navigation.main-navigation.primary.use-sticky-menu {
    z-index: 1;
}
img.logo-no-height-constrain {
	z-index: 99;
    position: relative;
    top: 10px;
	width: 110%;
	height: 110%
}
nav.site-navigation.main-navigation.primary.use-sticky-menu {
    position: relative;
    margin-top: -30px;
}
.layout-full #colophon {
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 0px;
}

/* andy ends */
.m-service img.so-widget-image:hover {
    opacity: 0.6;
}
.service-page .over-text {
	top: -76px;
	width: 277px;
} */

.main.about-us.container {
  margin-top: -90px !important;
}

.form-name, .form-phone, .form-email, .form-surburb, .form-message {
	width: 400px;
}

.form-message {
  height: 185px;
}

.footer-sitemap a, .over-text a {
  text-decoration: none;
}

.about-us .text {
  font-size: 11pt;
  text-align: justify;
  line-height: 29px;
}

#bwg_container1_0 #bwg_container2_0 .bwg_gal_title_0 {
  color: black !important;
  font-size: 30px !important;
  margin-bottom: 20px !important;
}

.page-id-33 p {
  text-align: justify;
}

.stress {
  font-size: 11pt;
  text-align: right;
}

.testimonial-box {
  border: 2px solid;
  border-radius: 15px;
  padding: 15px;
  height: 430px;
}

.contact-us.text {
  font-size: 11pt;
}

.g-map {
	float: right;
}

.page-id-7 .g-map {
  margin-left: 20px;
}

.contact-us.form .form-name, .contact-us.form .form-phone, .contact-us.form .form-email, .contact-us.form .form-surburb, .contact-us.form .form-message  {
	width: 400px;
	height: 30px;
}

.contact-us.form .row-1, .contact-us.form .row-2 {
	margin-bottom: 11px;
}

.contact-us.form input#form-submit {
  width: 400px;
}

.contact-us.form .form-message {
	/* width: 285px; */
	height: 200px;
}

.main-form .form-name, .main-form .form-phone, .main-form .form-email, .main-form .form-surburb  {
	width: 400px;
	height: 30px;
}

.main-form .row-1, .main-form .row-2 {
	margin-bottom: 11px;
}

.main-form input#form-submit {
  width: 400px;
}

.m-service h3.widget-title {
  text-align: center;
  color: black;
  font-weight: 1000;
  position: relative;
  top: -33px;
  font-size: 20pt;
  text-shadow: 2px 2px white;
}

.f-service, .f-contact {
  color: white;
  line-height: 35px;
}

.f-sitemap a {
  color: white !important;
  text-decoration: none;
  line-height: 35px;
}

.about-us-quote, .service-quote, .gallery-quote, .testimonial-quote {
	margin-bottom: -30px !important;
}

.contact-us-col-1.panel-widget-style.panel-widget-style-for-35-0-0-0 {
  text-align: center;
}

img.alignnone.size-full.wp-image-183.aligncenter {
  cursor: pointer;
}

img.slider-144.slide-145 {
  height: 800px !important;
}

.serv-row-1.panel-row-style.panel-row-style-for-w5ad6f1fa1342b-0 {
  margin-top: -40px;
  margin-bottom: -40px;
}

.service-text {
  font-size: 11pt;
  line-height: 25px;
}

.quote-title-text h3 {
  color: white;
  text-align: center;
  font-size: 10pt;
}

.service-quote-container {
  margin-bottom: -30px !important;
}

.f-service a {
  color: white;
  text-decoration: none;
  color: white !important;
}

.siteorigin-panels-stretch.panel-row-style-full-width.panel-row-style.panel-row-style-for-7-3, .about-us-quote, .service-quote, .gallery-quote, .testimonial-quote {
  background: white !important;
}

.main-quote-wrapper .title {
  font-family: "Poetsen One";
  font-size: 23pt;
  font-weight: bold;
  text-align: center;
}

.main-quote .desc {
  text-align: center;
  margin-top: 10px;
}

.about-us-quote .main-quote .desc, .service-quote .main-quote .desc, .gallery-quote .main-quote .desc, .testimonial-quote .main-quote .desc{
	margin-bottom: 20px;
}

.gallery-quote, .testimonial-quote {
  margin-bottom: 0px !important;
}

div#header-sidebar {
  display: block !important;
}

/* testimonial starts */
.testimonial-content {
    width: 25%;
    display: inline-block;
		padding: 10px;
    border-radius: 10px;
		vertical-align: top;
		height: 220px;
}

.testimonial-text {
    color: white;
    text-align: left;
		height: 175px;
}

.testimonial-text a {
    color: black;
    text-decoration: none;
}

.testimonial-text a:hover {
    color: white;
}

.testimonial-name {
    color: gainsboro;
}

.testimonial-content.second {
    background: #347ec6;
    margin: 0 38px;
}

.testimonial-content.first {
    background: #5795d3;
}

div#Testimorials {
    padding-top: 0;
    padding-bottom: 0;
}

.testimonial-content.third {
    background: #6aa3db;
}

.btn {
    text-align: center;
    background: rgb(77,46,3);
    color: white;
    padding: 10px 10px;
    width: 110px;
		position: relative;
    top: -40px;
		cursor: pointer;
}

.btn:hover {
    background: rgb(121,79,42);
}

.btn-wrapper {
    text-align: end;
    width: 940px;
    margin: 0 auto;
}

.btn-wrapper a {
    text-decoration: none;
}

.testimonial-wrapper .title {
    font-family: "Poetsen One";
    font-size: 23pt;
    font-weight: bold;
    text-align: center;
		margin-top: 30px;
}

.big-stress {
    font-size: 24pt;
    font-weight: bold;
    text-align: center;
    color: black;
    position: relative;
    top: 46px;
}

.mobile-only {
    display: none;
}

.testimonial-wrapper.siteorigin-panels-stretch.panel-row-style-full-width.panel-row-style.panel-row-style-for-7-3 {
    background: #e0e0e0 !important;
}

div#pg-7-3 {
    margin-bottom: 0;
}

/* testimonial ends */

@media screen and (max-width:735px){
	.desktop-only {
		display: none;
	}

	.mobile-only {
	    display: block;
	}

	.big-stress.mobile-only {
    font-size: 18pt;
    line-height: 35px;
	}

	.testimonial-content {
    width: 75%;
	}

	.btn-wrapper {
    text-align: center;
    width: 100%;
    margin-top: 75px;
    margin-bottom: -26px;
	}

	.testimonial-name {
    position: relative;
    top: -15px;
	}

}



















/*ipad horizontal*/
@media screen and (min-width:1024px) and (max-width:1079px) {
	.page-template-templatestemplate-full-full-feature-php div#primary {
		width:96%;
		padding:2%;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		left:1em;
	}

	.widget img, .widget iframe, .widget object, .widget select, .widget input, .form-message {
    max-width: 100%;
	}
}
@media screen and (min-width:768px) and (max-width:1023px) {
	.page-template-templatestemplate-full-full-feature-php div#primary {
		width:96%;
		padding:2%;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		left:1em;
	}

	.widget img, .widget iframe, .widget object, .widget select, .widget input, .form-message {
    max-width: 100%;
	}

	.g-map.panel-widget-style.panel-widget-style-for-w5add37ca99466-1-0-0 {
    position: relative;
    top: 436px;
	}

	#panel-w5add37ca99466-1-1-0> .panel-widget-style {
    padding: 0 !important;
    position: relative;
    top: -460px;
	}

}
@media screen and (max-width:767px) {
	.page-template-templatestemplate-full-full-feature-php div#primary {
		width:90%;
		padding:5%;
	}
	div#fullwidth_featured_img {
		min-height:1px !important;
	}
	div#fullwidth_featured_img img {
		position:initial !important;
		transform:translate(0%,0%) !important;
		height:auto !important;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		width:100%;
		text-align:center;
		margin-left:-5%;
	}

	.metaslider .caption-wrap {
	opacity:1 !important;
	bottom:50% !important;
	text-transform:uppercase;
	background:none !important;
	line-height:1 !important;

	}
	.metaslider .caption-wrap p {
		text-align:center;
	}
	.metaslider .caption-wrap p.slide-right {
		text-align:center;
	}
	.metaslider .caption {
		padding:0 !important;
		font-size:1em;
		text-shadow:0 0 10px #000;
		max-width:1080px;
		width:100%;
		display:block ;
		margin:0 auto;
	}

	body.responsive #masthead.masthead-logo-in-menu .logo {
		margin-top:0 !important;
		float:none !important;
		display:block !important;
		text-align:center;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		font-size:2em;
	}

nav.site-navigation.main-navigation.primary.use-sticky-menu {
    position: relative;
    margin-top: 0px;
}

.serv-row-1-cap {

    margin: 8% 0 0 0;
}
.quote-title-text {

	margin-top: 8%;
}
#pg-7-1> .panel-row-style {
    background-position: 4% center;

}

#pg-7-0, #pg-7-1, #pg-7-2, #pg-7-3, #pl-7 .so-panel:last-child {

    margin-bottom: 9%;
	}

   #pg-w5ad7f87d5bfad-1> .panel-row-style {
    padding: 0px;
}

 .page-id-7 .g-map {
  display: block;
  margin: -1em -10.25em;
	position: relative;
  top: 400px !important;
}

 .g-map #wpgmza_map{
	display: block;
    overflow: hidden;
    width: 300px !important;
    height: 350px !important;
    float: left;
    position: relative;
	}

   .wpcf7-form{

	   display:block;
	   }

 .main-form input , .form-message{
        max-width: 23.25em;
		   }
 .main-form input[type=submit] {
  margin: 0 5%;
		    }

.main-form{

	    margin: 0 0 0 -14.5em;
}


   .main-form .form-name,
   .main-form .form-phone,
   .main-form .form-email,
   .main-form .form-surburb {
    /* width:100% */
    height: auto;
}

.f-service .widget-title, .f-contact .widget-title, .f-sitemap .widget-title{
    font-size: 1.6em !important;
    margin: 10% 0 0 0;
}
#colophon .siteorigin-panels-stretch{
	background-image:none !important;

}


.f-service, .f-contact, .f-sitemap {
       margin: -15% 0 0 20%;
}
.f-service p{

	    margin-bottom: 0em;
}
.about-us .text {
    margin: auto 10%;
}

.about-us-quote .main-form ,.service-quote .main-form,.gallery-quote .main-form,.testimonial-quote .main-form,.contact .main-form{

	    margin: 0 0 0 1.5em;
}
.service-quote-container .main-form{

	    margin: 0 0 0 2.7em;
}
.about-us-quote .g-map #wpgmza_map,.service-quote .g-map #wpgmza_map, .gallery-quote .g-map #wpgmza_map,.testimonial-quote .g-map #wpgmza_map,.contact .g-map #wpgmza_map{
	display: block;
    overflow: hidden;
    width: 333px !important;
    height: 350px !important;
    float: left;
    position: relative;
	}

.service-quote-container .g-map #wpgmza_map{
	display: block;
    overflow: hidden;
    width: 333px !important;
    height: 350px !important;
    float: left;
    position: relative;
	margin: 0 1.5em 0 0;
	}
.service-page .m-service{
	margin: 0 7%;

}

.post-33 .panel-grid .testimonial-box{
	    margin: 0 8%;
}

.home .main-form {
  position: relative;
  top: -385px;
  left: 0px;
}

.home .g-map {
  position: relative;
  top: 483px !important;
}

.page-id-27 .main-form, .page-id-29 .main-form, .page-id-31 .main-form, .page-id-33 .main-form, .page-id-35 .main-form, .page-id-118 .main-form, .page-id-120 .main-form, .page-id-122 .main-form, .page-id-570 .main-form  {
	position: relative;
  top: -389px;
  left: -5px;
}

.page-id-27 .g-map, .page-id-29 .g-map, .page-id-31 .g-map, .page-id-33 .g-map, .page-id-35 .g-map {
  float: right;
  position: relative;
  top: 483px;
  left: 6px;
}

.page-id-118 .g-map, .page-id-120 .g-map, .page-id-122 .g-map, .page-id-570 .g-map {
  float: right;
  position: relative;
  top: 483px;
  left: 130px;
}

.page-id-27 div#main, .page-id-29 div#main, .page-id-31 div#main, .page-id-33 div#main, .page-id-35 div#main, .home div#main, .page-id-118 div#main, .page-id-120 div#main, .page-id-122 div#main  {
  padding-bottom: 55px !important;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
  display: none !important;
}

.testimonial-wrapper.siteorigin-panels-stretch.panel-row-style-full-width.panel-row-style.panel-row-style-for-7-3 {
    margin-bottom: 30px;
}

}
